1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Whether newest nintendo 3ds v4.5.0-10 blocks 3ds flashcards

Discussion in 'Nintendo DS' started by Alex1013, Dec 5, 2012.

  1. Alex1013

    Alex1013 Member

    Joined:
    Mar 5, 2012
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    I just heard that latest nintendo 3ds firmware has been updated to v4.5.0-10,I was wondering about whether this firmware blocks our flashcards, has anyone tried?
    [​IMG]
    Yeah, someone has tested the r4igold 3ds(r4ids.cn), it was confirmed to support this 3ds firmware.
     
    Last edited: Dec 5, 2012
  2. AfterDawn

    AfterDawn Advertisement

  3. Alex1013

    Alex1013 Member

    Joined:
    Mar 5, 2012
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    Yeah, dstwo also can work on the latest 3ds v4.5.0-10 after updating its firmware to v1.19.
     
    Last edited: Dec 7, 2012
  4. shalome

    shalome Regular member

    Joined:
    Apr 25, 2012
    Messages:
    151
    Likes Received:
    0
    Trophy Points:
    26
  5. Qamarison

    Qamarison Member

    Joined:
    Jun 3, 2012
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    far as i knew,now r4itt 3ds can work on v4.5.0-10 as well.IMO,later more and more cards will join the list of this compatibility list,maybe the matter of time.
     
  6. Modking30

    Modking30 Regular member

    Joined:
    Feb 16, 2010
    Messages:
    3,164
    Likes Received:
    0
    Trophy Points:
    46
    acekard not working on this FW as well.
     
  7. Alex1013

    Alex1013 Member

    Joined:
    Mar 5, 2012
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    I was frustrated, ak2i even can't work on 3ds v4.4.0-10.:(
     

Share This Page